{
  "name": "appengine-hello-world",
  "description": "Simple Hello World Node.js sample for Google App Engine Standard Environment.",
  "version": "0.0.1",
  "private": true,
  "license": "Apache-2.0",
  "author": "Google Inc.",
  "repository": {
    "type": "git",
    "url": "https://github.com/GoogleCloudPlatform/nodejs-docs-samples.git"
  },
  "engines": {
    "node": ">=8"
  },
  "scripts": {
    "deploy": "gcloud app deploy",
    "start": "node app.js",
    "system-test": "repo-tools test app",
    "test": "npm run system-test",
    "e2e-test": "repo-tools test deploy"
  },
  "dependencies": {
    "@google-cloud/compute": "^0.12.0",
    "@google-cloud/dataproc": "^0.5.0",
    "@google-cloud/storage": "^2.5.0",
    "@tensorflow/tfjs": "^1.0.4",
    "@tensorflow/tfjs-node": "^1.0.3",
    "body-parser": "^1.18.3",
    "csv-parse": "^4.4.0",
    "dotenv": "^7.0.0",
    "express": "^4.16.3",
    "express-handlebars": "^3.0.2",
    "fast-csv": "^2.4.1",
    "fs": "0.0.1-security",
    "handlebars": "^4.1.1",
    "js-regression": "^1.0.10",
    "reload": "^2.4.0",
    "request": "^2.88.0",
    "tableau-api": "^2.2.2",
    "webhdfs": "^1.2.0"
  },
  "devDependencies": {
    "@google-cloud/nodejs-repo-tools": "^3.0.0"
  },
  "cloud-repo-tools": {
    "test": {
      "app": {
        "msg": "Hello, world!"
      }
    },
    "requiresKeyFile": true,
    "requiresProjectId": true
  }
}
